{
  "ConnectionStrings": {
    "MiCs": "Data Source=.;Initial Catalog=DemoMvcCore;User=sa;Pwd=Sqls3rv3r;MultipleActiveResultSets=True;App=DemoApp;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}
